@charset "utf-8";
/* basic
----------------------------------------------------------- */
/* color --------------- */
.colorWhite {
    color: #fff;
}
/* link --------------- */
.icPdf a {
    background: url("../images/ic_pdf_02.svg") no-repeat right center;
    background-size: 20px 20px;
    padding-right: 28px;
}
/* btn --------------- */
.btnBasic a {
    display: inline-block;
    position: relative;
    width: 250px;
    background-color: var(--btnBgColor);
    border-radius: 2px;
    padding: 1em 2em;
    color: #fff;
    text-decoration: none;
    text-align: center;
}
.btnFormBack {
    display: block;
    width: 8em;
    background-color: #fff;
    border: 1px solid var(--btnBgColor) !important;
    border-radius: 2px;
    margin-bottom: 1em;
    padding: 0.8em 2em;
    color: var(--btnBgColor);
}
.btnBasic a::after {
    position: absolute;
    top: 50%;
    right: 35px;
    content: "";
    width: 6px;
    height: 6px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: translateY(-50%) rotate(45deg);
}
.btnBasic a:hover, /*.btnForm:hover, */ .btnFormBack:hover {
    background-color: var(--mainColor);
    box-shadow: var(--hoverShadow);
    /*color: #fff;*/
}
.btnBasic a:hover::after {
    right: 25px;
}
.btnMore a, .btnForm {
    display: inline-block;
    position: relative;
    background-color: var(--btnBgColor);
    border: 1px solid #8798ad;
    border-radius: 2px;
    margin-top: 0.6em;
    padding-top: 0.5em;
    padding-bottom: 0.6em;
    color: var(--bgColor);
    font-size: clamp(1.20rem, 0.25vw + 1.11rem, 1.30rem);
    line-height: 1.0;
    text-align: center;
    text-decoration: none;
    overflow: hidden;
}
.btnMore a {
    width: 90px;
}
.btnForm {
    width: 110px;
}
.btnMoreMainVisual a {
    background-color: rgba(46, 65, 88, .1);
    border: 1px solid rgba(255, 255, 255, .7);
}
.btnMore-slide a {
    color: #fff !important;
    background-color: var(--barColor);
}
.btnMore-slide-regular {
    /*position: absolute;
    bottom: 10px;
    left: 30%;*/
    margin-bottom: -5px;
}
.btnTRight {
    display: flex;
    justify-content: flex-end;
}
.btnMore-basic a, .btnForm {
    width: 18em !important;
    height: 44px;
    font-size: clamp(1.40rem, 0.25vw + 1.31rem, 1.50rem);
    line-height: 1.8;
}
.btnForm {
    height: 54px;
}
.btnMore-formLink a {
    width: 14em !important;
    height: 44px;
    font-size: clamp(1.40rem, 0.25vw + 1.31rem, 1.50rem);
    line-height: 1.8;
}
.btnLink a {
    background-image: url("../images/ic_link_gnavi.svg");
    background-repeat: no-repeat;
    background-position: right 20px top 20px;
    background-size: 10.872px 11px;
    padding-right: 14px;
}
.btnDownload a {
    background-image: url("../images/ic_pdf.svg");
    background-repeat: no-repeat;
    background-position: right 36px center;
    background-size: 20px 20px;
    padding-right: 24px;
}
.btnMore a::before, .btnForm::before {
    content: "";
    position: absolute;
    top: 0;
    left: -75%;
    width: 50%;
    height: 100%;
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .4) 100%);
    transform: skewX(-25deg);
}
.btnMore a:hover, .btnForm:hover {
    background-color: rgba(46, 65, 88, .9);
    color: #fff;
    text-decoration: none !important;
}
.btnMore a:hover::before, .btnForm:hover::before {
    animation: shine 0.7s;
}
@keyframes shine {
    100% {
        left: 125%;
    }
}
@media print, screen and (min-width: 768px) {
    .btnMore a, .btnForm {
        width: 120px;
        margin-top: 0.8em;
    }
    .btnMore-basic a {
        height: 56px;
        line-height: 2.4;
    }
    .btnMore-slide-regular {
    /*bottom: -26px;
        left:30%;*/
    margin-bottom: 0.8em !important;
}
}
/* vision
----------------------------------------------------------- */
.txtVision {
    font-family: var(--fontSerif);
    font-weight: 600;
    /*font-size: clamp(1.90rem, 1.47vw + 1.37rem, 2.50rem);*/
    font-size: clamp(1.70rem, 1.33vw + 1.22rem, 2.50rem);
    letter-spacing: 0.1em;
    line-height: 2.2;
}
.txtVision span {
    display: inline-block;
}
@media print, screen and (min-width: 768px) {
    .areaPresident {
        width: 297px;
        margin-left: 4em;
    }
}
/* features
----------------------------------------------------------- */
a .featureMenuCard {
    display: block;
    position: relative;
    height: 0;
    margin-bottom: 1.5em;
    /*padding-top: 57.88%;*/
    padding-top: 63.7695%;
    /*background-repeat: no-repeat;
    background-position: center left;*/
    /*background-color: #D5D9DD;*/
    /*background-size: cover;*/
    /*border: 1px solid #7D8E9D;*/
    overflow: hidden;
}
a:hover .featureMenuCard {
    opacity: 0.7;
}
a .featureMenuCard::before {
    /*position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    background-color: rgba(66, 82, 103, 0.5);
    transition: all .3s ease-out;*/
}
a:hover .featureMenuCard::before {
    /*background-color: rgba(66, 82, 103, 0.3);*/
}
a:hover .featureMenuCard::before img {
    /*opacity: 1;*/
}
.ctgFeature {
    position: absolute;
    top: 58%;
    left: 6%;
    transform: translateY(-58%);
    /*color: #FFF;*/
    color: var(--textColor);
    /*font-size: clamp(1.40rem, 0.49vw + 1.22rem, 1.60rem);*/
    /*font-size: clamp(1.30rem, 0.74vw + 1.03rem, 1.60rem);*/
    font-size: clamp(1.20rem, 0.98vw + 0.85rem, 1.60rem);
    line-height: 1.3;
    text-decoration: none;
    white-space: nowrap;
    z-index: 1;
}
.ctgFeature-new {
    top: auto;
    right: 6%;
    bottom: 6%;
    transform: translateY(-6%);
    left: auto;
    text-align: right;
}
.featureMenuCard-catch {
    position: absolute;
    bottom: 6%;
    left: 6%;
    transform: translateY(-6%);
    /*color: #FFF;*/
    color: var(--textColor);
    font-family: var(--fontSerif);
    /*font-size: clamp(2.00rem, 1.23vw + 1.56rem, 2.50rem);*/
    /*font-size: clamp(2.10rem, 0.98vw + 1.75rem, 2.50rem);*/
    font-size: clamp(1.90rem, 1.47vw + 1.37rem, 2.50rem);
    font-weight: 600;
    line-height: 1.3;
    text-decoration: none;
    white-space: nowrap;
    z-index: 1;
}
.featureMenuCard-catch-new {
    top: 6%;
    bottom: auto;
    transform: translateY(-6%);
    font-family: var(--fontBasic);
}
.areaBtnMoreFeature {
    display: none;
}
.featureMenuCard-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.hrFeature {
    margin-bottom: 2em;
    padding-top: 0.5em;
    border-bottom: 1px solid #8A94A0;
}
@media print, screen and (min-width: 768px) {
    .areaFeatureMenu a {
        text-decoration: none;
    }
    a .featureMenuCard {
        display: flex;
        justify-content: space-between;
        height: auto;
        margin-bottom: 4em;
        padding-top: 0;
        border: none;
        overflow: visible;
    }
    body a:last-of-type .featureMenuCard {
        margin-bottom: 0;
    }
    a .featureMenuCard::before {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        content: "";
        background-color: transparent;
    }
    a:hover .areaFeatureMenu::before {
        background-color: transparent;
    }
    a:hover .featureMenuCard::before {
        background-color: transparent;
    }
    a:hover .featureMenuCard::before img {
        opacity: var(--hoverOpacity);
    }
    .featureMenuCard-txt, .featureMenuCard-img {
        width: calc((100% - 80px) / 2);
    }
    .featureMenuCard-txt {
        position: relative;
        display: flex;
        flex-direction: column;
        align-content: space-between;
    }
    .ctgFeature, .ctgFeature-new, .featureMenuCard-catch-new {
        position: static;
        transform: none;
        color: var(--textColor);
    }
    .featureMenuCard-catch {
        top: 50%;
        left: 4%;
        bottom: auto;
        transform: translateY(-50%);
        color: var(--textColor);
    }
    .ctgFeature {
        /*margin-bottom: 4em;*/
    }
    .ctgFeature-new {
        /*margin-bottom: 2.7em;*/
    }
    .featureMenuCard-catch {
        /*margin-bottom: 3.2em;*/
        margin-left: 3em;
        line-height: 1.5;
    }
    .featureMenuCard-catch-new {
        margin-bottom: 4em;
        margin-left: 0;
    }
    a .btnMoreFeature {
        color: var(--textColor);
    }
    a:hover .btnMoreFeature {
        color: var(--barColor);
    }
    .areaBtnMoreFeature {
        display: inline-block;
        position: absolute;
        right: 0;
        bottom: 0;
    }
    .btnMoreFeature {
        position: relative;
        padding-right: 70px;
        font-size: 1.5rem;
        text-align: right;
    }
    .btnMoreFeature::after {
        position: absolute;
        width: 46px;
        height: 24px;
        top: 40%;
        right: 10px;
        background: url("../images/ic_arrow.svg") no-repeat;
        background-size: 46px;
        content: "";
        transition: 0.5s;
    }
    a:hover .btnMoreFeature::after {
        right: 0;
    }
    .featureMenuCard-img {
        position: static;
        width: 50%;
    }
    .hrFeature {
        margin-bottom: 7em;
        padding-top: 2em;
    }
}
/* features 2nd detail --------------- */
.areaFeaturesDetailImg {
    display: block;
    position: relative;
    width: 100%;
    height: 0;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    border: 8px solid #fff;
    margin: 0 auto;
    /*padding-top: 61.7699%;*/
    padding-top: 63.745%;
}
.featuresBg01 {
    background-image: url("../../images/features/img_main_01.jpg");
}
.featuresBg02 {
    background-image: url("../../images/features/img_main_02.jpg");
}
.featuresBg03 {
    background-image: url("../../images/features/img_main_03.jpg");
}
.featuresBg04 {
    background-image: url("../../images/features/img_main_04.jpg");
}
.featuresBg05 {
    background-image: url("../../images/features/img_main_new.jpg");
}
.areaFeaturesCatch {
    position: absolute;
    bottom: 10%;
    left: 5%;
    z-index: 10 !important;
    padding-right: 5%;
}
body.features .areaFeaturesCatch, body.features_en .areaFeaturesCatch {
    bottom: 5%;
    /*color: #fff;*/
}
.areaFeaturesCatch-new {
    position: absolute;
    top: 11%;
    left: 5%;
    z-index: 100 !important;
    padding-right: 5%;
}
body.features .areaFeaturesCatch-new, body.features_en .areaFeaturesCatch-new {
    top: 7%;
}
.catchFeatures {
    margin-bottom: 0.6em;
    font-weight: 400;
    line-height: 1.02;
    letter-spacing: 0;
}
.areaFeaturesCatch-new .catchFeatures-top {
    margin-bottom: 0.4em;
    font-weight: 600;
}
.catchFeatures-top {
    /*font-size: clamp(2.80rem, 5.15vw + 0.95rem, 4.90rem);*/
    /*font-size: clamp(3.00rem, 4.66vw + 1.32rem, 4.90rem);*/
    font-size: clamp(2.70rem, 5.39vw + 0.76rem, 4.90rem);
}
.catchFeatures-detail {
    /*font-size: clamp(2.40rem, 5.88vw + 0.28rem, 4.80rem);*/
    /*font-size: clamp(2.60rem, 5.64vw + 0.57rem, 4.90rem);*/
    font-size: clamp(2.30rem, 6.37vw + 0.01rem, 4.90rem);
}
.areaFeaturesCatch-new .catchFeatures-detail {
    font-weight: 600;    
    font-size: clamp(2.50rem, 5.88vw + 0.38rem, 4.90rem);
}
.catchFeaturesSub {
    /*font-size: clamp(1.00rem, 1.47vw + 0.47rem, 1.60rem);*/
    font-size: clamp(0.90rem, 1.72vw + 0.28rem, 1.60rem);
    font-weight: 500;
    line-height: 1.3;
    letter-spacing: 0.03em;
}
.catchFeaturesSub-top {
    margin-bottom: 0.6em;
}
/* Features contents --------------- */
.areaFeaturesCatchContents {
    line-height: 1.5;
}
.ttlFeaturesDetailSub {
    margin-bottom: 0.2em;
    /*font-size: clamp(1.60rem, 0.49vw + 1.42rem, 1.80rem);*/
    font-size: clamp(1.20rem, 1.47vw + 0.67rem, 1.80rem);
    font-weight: 500;
}
.ttlFeaturesDetail {
    border-bottom: 1px solid var(--btnBgColor);
    margin-bottom: 1.8em;
    padding-bottom: 0.4em;
    padding-left: 1px;
    color: var(--mainColor);
    /*font-size: clamp(1.90rem, 2.45vw + 1.02rem, 2.90rem);*/
    font-size: clamp(1.80rem, 2.70vw + 0.83rem, 2.90rem);
}
.link-movie {
    margin-top: 2em;
    text-align: right;
}
.link-movie a {
    color: #0080C0;
}
.annotation {
    vertical-align: super;
    padding-left: 0.3em;
    font-size: clamp(1.20rem, 0.25vw + 1.11rem, 1.30rem);
}
.featuresImg {
    margin-bottom: 1.5em;
}
.featuresImg.imgBorder img {
    border: 1px solid #636363;
}
.areaYoutube {
    width: 100%;
    aspect-ratio: 16 / 9;
    flex: 1;
}
.areaYoutube iframe {
    width: 100%;
    height: 100%;
}
.areaFeaturesSection-free:first-of-type {
    margin-bottom: 2em;
}
.areaAnnotation {
    margin-top: 4em;
}
.areaAnnotation dl, .areaAnnotation-guideline dl {
    overflow: hidden;
    color: #333;
    line-height: 1.5;
}
.areaAnnotation dt {
    float: left;
    width: 2em;
}
.areaAnnotation dd {
    margin-bottom: 0.5em;
    margin-left: 2.5em;
}
.areaAnnotation-guideline dt {
    float: left;
    width: 3.5em;
}
.areaAnnotation-guideline dd {
    margin-bottom: 0.5em;
    margin-left: 3.8em;
}
@media print, screen and (min-width: 768px) {
    .areaFeaturesDetailImg {
        border: 10px solid #fff;
    }
    .areaFeaturesCatch, .areaFeaturesCatch-new {
        left: 6%;
        padding-right: 6%;
    }
    .areaFeaturesSection {
        justify-content: space-between;
    }
    .areaFeaturesSection-free {
        width: calc((100% - 60px) / 2);
    }
    .areaFeaturesSection-free:first-of-type {
        margin-bottom: 0;
    }
    .areaFeatureDetailImg {
        width: 1004px;
    }
    .featuresImg, .areaFeaturesTxt {
        width: calc(100% / 2);
    }
    .featuresImg {
        width: 400px;
    }
    .areaYoutube {
        height: 277px;
        margin-right: 50px;
    }
    #areaFeaturesTxt01 {
        order: -1;
    }
}
/* features banner --------------- */
.areaFeaturesBn {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 2.7em;
}
.featuresBn {
    width: calc((100% - 14px) / 2);
}
.featuresBn:nth-child(-n+2) {
    margin-bottom: 12px;
}
.featuresBn a {
    display: block;
    position: relative;
    height: 0;
    margin-bottom: 0.2em;
    padding-top: 38.129%;
    background-repeat: no-repeat;
    background-position: center left;
    background-color: #D5D9DD;
    background-size: cover;
    border: 1px solid #7D8E9D;
}
.featuresBn01 a {
    background-image: url("../../images/bn_feature_01.jpg");
}
.featuresBn02 a {
    background-image: url("../../images/bn_feature_02.jpg");
}
.featuresBn03 a {
    background-image: url("../../images/bn_feature_03.jpg");
}
.featuresBn04 a {
    background-image: url("../../images/bn_feature_04.jpg");
}
.featuresBn-catch {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    color: #FFF;
    font-family: var(--fontSerif);
    font-weight: 700;
    font-size: 1.3rem;
    line-height: 1.4;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
    z-index: 1;
}
@media print, screen and (min-width: 414px) {
    .featuresBn-catch {
        font-size: clamp(1.40rem, 0.98vw + 1.05rem, 1.80rem);
    }
    .catchSize-en {
        font-size: clamp(1.40rem, 0.56vw + 1.17rem, 1.60rem);
    }
}
.featureMenu-branch {
    font-size: 1.2rem;
    text-align: center;
}
.featuresBn a::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    background-color: rgba(66, 82, 103, 0.5);
    transition: all .3s ease-out;
}
.featuresBn a:hover {
    opacity: 1;
}
.featuresBn a:hover::before {
    background-color: rgba(66, 82, 103, 0);
}
.featuresBn a:hover .featuresBn-catch {
    display: none;
}
@media print, screen and (min-width: 768px) {
    .featuresBn-catch {
        font-weight: 600;
        font-size: 1.8rem;
    }
    .catchSize-en {
        font-size: 1.6rem;
    }
    .featuresBn {
        width: calc((100% - 150px) / 4);
    }
    .featuresBn a {
        padding-top: 42.1%;
    }
}
/* about
----------------------------------------------------------- */
.tblBasic th, .tblBasic td {
    border-bottom: 1px solid #D4D9E0;
    padding: 0.6em 0.5em;
}
.tblOutline th, .tblOutline td {
    /*display: block;*/
}
.tblOutline th {
    width: 25%;
}
.tblOutline td {
    width: 75%;
}
@media print, screen and (min-width: 768px) {
    .tblBasic th, .tblBasic td {
        padding: 1.5em 2em;
    }
    .tblOutline th {
        width: 30%;
    }
    .tblOutline td {
        width: 70%;
    }
}
/* faq --------------- */
.areaFaqQ {
    display: flex;
    background-color: var(--btnBgColor);
    padding: 0.5em 0.7em;
    color: #fff;
    cursor: pointer;
}
.faqQ, .faqA {
    width: 1em;
    font-family: var(--fontNumber);
    font-weight: 500;
    font-size: clamp(3.00rem, 0.49vw + 2.82rem, 3.20rem);
    line-height: 1;
    text-align: center;
}
.areaFaqQ h2, .areaFaqA dd {
    flex: 1;
    padding-left: 0.6em;
}
.areaFaqQ h2 {
    font-size: clamp(1.60rem, 0.49vw + 1.42rem, 1.80rem);
}
.areaFaqA {
    display: none;
    background-color: var(--bgColor);
    padding: 0.8em 0.7em;
}
.areaFaqA.dNone {
    display: none;
}
.areaFaqA dl {
    display: flex;
}
.faqA {
    color: var(--btnBgColor);
}
@media print, screen and (min-width: 768px) {
    .faqQ, .faqA {
        width: 2em;
    }
    .areaFaqQ {
        padding: 1em 1.2em 0.8em;
    }
    .areaFaqA {
        padding: 1em 1.2em 1.2em;
    }
}
/* catalog
----------------------------------------------------------- */
.areaimgCatalog {
    margin-bottom: 1.5em;
}
.areaimgCatalog img {
    border: 1px solid #ccc;
}
.areaaAdobe {
    background-color: var(--bgColor);
    padding: 1.2em 5%;
}
.bnAdobe {
    margin-bottom: 0.8em;
}
@media print, screen and (min-width: 768px) {
    .areaCatalog {
        align-items: center;
    }
    .areaimgCatalog {
        width: 195px;
        margin-right: 4em;
        margin-bottom: 0;
    }
    .bnAdobe {
        margin-bottom: 0;
        margin-right: 3em;
    }
}
/* customer service --------------- */
.areaService {
    background-color: #eee;
    padding: 1em;
}
.areaService, .areaCustomer {
    font-family: var(--fontNumber);
    font-weight: 500;
    text-align: center;
}
.ttlService {
    background-color: #AB5A32;
    margin-bottom: 1em;
    padding: 0.8em 1em 1.5em;
    clip-path: polygon(0% 0%, 100% 0, 100% 65%, 50% 100%, 0 65%);
}
.ttlService.color01 {
    background-color: #CE8433;
}
.ttlService.color02 {
    background-color: #C26058;
}
.ttlService.color03 {
    background-color: #538C4E;
}
.ttlService.color04 {
    background-color: #AF921B;
}
.ttlService.color05 {
    position: relative;
    background-color: #fff;
    padding-bottom: 0.8em;
    clip-path: none;
    border: 2px solid var(--barColor);
}
.ttlService.color05 h2 {
    color: var(--mainColor);
}
.areaService.color05 {
    background-color: #E3E3E3;
}
.ttlService.color05 {
    margin-bottom: 1.5em;
}
.ttlService.color05 {
    /*content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;*/
    /*border-right: none;*/
}
.ttlService.color05::before {
    content: "";
    display: block;
    position: absolute;
    bottom: -11px;
    left: 50%;
    transform: translateX(-50%) scaleX(0.75) rotate(135deg);
    width: 20px;
    height: 20px;
    background-color: #fff;
    border: 3px solid var(--barColor);
    border-left: none;
    border-bottom: none;
    z-index: 1;
}
.ttlService h2 {
    color: #fff;
    font-size: clamp(1.70rem, 0.74vw + 1.43rem, 2.00rem);
    letter-spacing: 0.05em;
    line-height: 1.2;
}
.servicePhone {
    line-height: 1.4;
}
.servicePhone-notes {
    font-size: 1.5rem;
}
.phoneNumber {
    position: relative;
    display: inline-block;
    margin-bottom: 0.2em;
    padding-left: 50px;
}
.phoneNumber, .faxNumber {
    font-size: 3rem;
    font-weight: 600;
    letter-spacing: 0.04em;
}
.faxNumber span {
    font-size: 1.9rem;
}
.phoneNumber::before {
    position: absolute;
    width: 139.47px;
    height: 79.8px;
    top: 0.2em;
    left: -5px;
    background-image: url("../images/freediallogo.svg");
    background-size: 50px;
    background-repeat: no-repeat;
    content: "";
}
.serviceTime {
    margin: auto;
}
.serviceTime dt {
    display: inline-block;
    width: 26em;
    border: 1px solid var(--btnBgColor);
    margin-bottom: 0.3em;
    font-size: 1.4rem;
    text-align: center;
}
@media print, screen and (min-width: 768px) {
    .areaService {
        display: flex;
        justify-content: space-between;
        text-align: left;
    }
    .ttlService {
        display: flex;
        justify-content: center;
        -ms-align-items: center;
        align-items: center;
        width: 40%;
        clip-path: polygon(0% 0%, 90% 0%, 100% 50%, 90% 100%, 0% 100%);
        margin-bottom: 0;
        padding: 1em;
    }
    .ttlService.color05 {
        position: relative;
        background-color: transparent;
        border: none;
        margin-bottom: 0;
        /*border: 2px solid var(--barColor);*/
    }
    .ttlService.color05 h2 {
        color: var(--mainColor);
    }
    .ttlService.color05::before {
        content: "";
        display: block;
        position: absolute;
        top: 50%;
        right: 2px;
        bottom: auto;
        left: auto;
        transform: translateX(0) translateY(-50%) scaleX(0.75) rotate(45deg);
        width: 75px;
        height: 75px;
        background-color: none;
        border: 3px solid var(--barColor);
        border-left: none;
        border-bottom: none;
    }
    .ttlService.color05::after {
        content: "";
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        width: 90%;
        background-color: #fff;
        border: 2px solid var(--barColor);
        border-right: none;
    }
    .ttlService h2 {
        text-align: left;
        letter-spacing: 0.08em;
        line-height: 1.4;
        z-index: 1;
    }
    .areaTxtService {
        flex: 1;
    }
    .servicePhone-notes {
        font-size: 1.6rem;
    }
    .phoneNumber, .faxNumber {
        font-size: 4.0rem;
        letter-spacing: 0.06em;
    }
    .faxNumber span {
        font-size: 2.4rem;
    }
    .phoneNumber {
        margin-left: 15px;
    }
    .phoneNumber::before {
        top: 0.3em;
        left: -18px;
        background-size: 60px;
    }
    .serviceTime dt {
        font-size: 1.5rem;
    }
}
/* sabae
----------------------------------------------------------- */
.naviSabae {
    text-align: center;
}
.naviSabae li:first-of-type {
    margin-bottom: 0.5em;
}
.areaAccess {
    margin-bottom: 2em;
}
.imgR {
    margin-bottom: 1.5em;
}
.googlemap {
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 100%;
}
.googlemap iframe {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
}
@media print, screen and (min-width: 768px) {
    .naviSabae {
        justify-content: center;
    }
    .naviSabae li:first-of-type {
        margin-right: 1em;
        margin-bottom: 0;
    }
    .naviSabae li:last-of-type {
        margin-left: 1em;
    }
    .areaAccess {
        display: flex;
        justify-content: space-between;
        margin-bottom: 50px;
    }
    .imgR {
        order: 2;
        width: 550px;
        margin-left: 2em;
        margin-bottom: 0;
    }
    .googlemap {
        padding-bottom: 440px;
    }
    .googlemap iframe {
        height: 440px;
    }
    .imgSabae01 img, .imgSabae01-en img {
        display: none;
    }
    .imgSabae01 {
        width: 842px;
        height: 349px;
        background: url("../../images/sabae/img_sabae_01.jpg") no-repeat center center;
    }
    .imgSabae01-en {
        width: 842px;
        height: 348px;
        background: url("../../images/sabae/img_sabae_01_en.jpg") no-repeat center center;
    }
}
/* contact --------------- */
.tblForm {
    font-size: 1.4rem;
}
.tblForm th {
    display: block;
    background-color: rgba(229, 232, 236, 0.5);
    padding: 0.5em 1em;
    text-align: left;
}
.tblForm td {
    display: block;
    padding-top: 0.8em;
    padding-bottom: 1.4em;
}
.required {
    background-color: #E7966E;
    margin-left: 1em;
    padding: 1px 4px;
    color: #fff;
    font-size: 1.0rem;
}
input.textboxZip01 {
    width: 4em !important;
}
input.textboxZip02 {
    width: 5em !important;
}
select {
    margin-bottom: 0.6em;
}
.txtForm {
    padding-top: 0.5em;
    padding-bottom: 0.8em;
    font-size: 1.2rem;
}
.formMessage {
    height: 15em;
}
@media print, screen and (min-width: 768px) {
    .tblForm {
        margin-bottom: 2em;
        border-top: 1px solid #EBEBEB;
        font-size: 1.5rem;
    }
    .tblForm th, .tblForm td {
        display: table-cell;
        border-bottom: 1px solid #EBEBEB;
        padding-top: 1.4em;
        padding-bottom: 1.4em;
    }
    .tblForm th {
        width: 14em;
        padding-right: 3em;
        padding-left: 3em;
        vertical-align: middle;
    }
    .tblForm td {
        padding-right: 1em;
        padding-left: 3em;
    }
    .txtForm {
        font-size: 1.3rem;
    }
}
/* recruit --------------- */
.recruitFlow dt {
    border: 1px solid var(--barColor);
    margin-bottom: 0.8em;
    padding: 0.8em;
    font-weight: 500;
}
.recruitFlow dd {
    margin-bottom: 2em;
}
.areaMynavi {
    display: flex;
    justify-content: center;
    align-items: center;
}
.bnMynavi {
    margin-left: 1em;
}
.bnMynavi img {
    width: 25.39vw;
    min-width: 125px;
}
@media print, screen and (min-width: 768px) {
    .recruitFlow {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
    }
    .recruitFlow dt {
        width: 25%;
        margin-bottom: 1.8em;
        padding: 0.5em;
        font-size: 1.7rem;
    }
    .recruitFlow dd {
        width: 75%;
        padding: 0.5em 1.5em;
        margin-bottom: 1.8em;
        text-align: left;
    }
    .recruitFlow dd.areaMynavi {
        justify-content: flex-start;
        padding-top: 0;
        padding-bottom: 0;
    }
    .bnMynavi {
        margin-left: 2em;
    }
    .bnMynavi img {
        width: 150px;
    }
}
/* customer --------------- */
.colorMaker {
    color: #D14D38;
}
/* merit --------------- */
.boxPic {
    border: 2px solid #DBDBDB;
    padding: 1em 2em;
}
.btnYoutube {
   margin-top: 1em; 
}
.areaMeritImg {
    display: flex;
    justify-content: space-between;
}
.areaMeritImg p {
    width: calc((100% - 3%) / 2);
    margin-bottom: 2em;
}
.areaLaserImg {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 1em;
}
.areaLaserImg dl {
    width: calc((100% - 5%) / 2);
}
@media (orientation: landscape) and (max-width: 767px){
    .areaLaserImg dl {
        width: calc((100% - 5%) / 3);
    }
}
.areaLaserImg dt {
    margin-bottom: 0.3em;
    font-size: 1.6rem;
    font-weight: 500;
}
.areaLaserImg dd {
    margin-bottom: 1em;
}
@media print, screen and (min-width: 768px) {
    .boxPic {
        padding: 1.5em 2em;
    }
    .btnYoutube {
       margin-top: 0; 
    }
    .areaMeritImg {
        justify-content: space-between;
    }
    .areaMeritImg p {
        width: calc((100% - 50px) / 2);
        margin-bottom: 2em;
    }
    .areaLaserImg dl {
        width: calc((100% - 8%) / 3);
    }
}
/* guideline --------------- */
.areaGuidelinePdf {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.areaGuidelinePdf li {
    width: calc(100% / 3);
}
.areaGuidelinePdf::after {
    content: "";
    display: block;
    width: calc(100% / 3);
}
@media print, screen and (min-width: 768px) {
    .areaGuidelinePdf li {
        width: calc(100% / 4);
    }
    .areaGuidelinePdf::before {
        content: "";
        display: block;
        width: calc(100% / 4);
        order: 1;
    }
    .areaGuidelinePdf::after {
        content: "";
        display: block;
        width: calc(100% / 4);
    }
}
/* sitemap --------------- */
.sitemapNavi {
    list-style: none;
    margin-bottom: 2.5em;
    margin-left: 0;
}
.sitemapNavi li {
    margin-bottom: 1.6em;
    font-size: clamp(1.40rem, 0.25vw + 1.31rem, 1.50rem);
}
.sitemapNavi a {
    text-decoration: none;
}
.sitemapNavi a:hover {
    text-decoration: underline;
}
.ttlSitmapSub {
    display: block;
    font-weight: 500;
    margin-bottom: 0.8em;
    font-size: clamp(1.50rem, 0.25vw + 1.41rem, 1.60rem);
    letter-spacing: 0.06em;
}
.sitemapNaviSub {
    list-style: none;
    margin-bottom: 2.5em;
    margin-left: 0.2em;
}
.sitemapNaviSub li {
    margin-bottom: 1.1em;
}
.sitemapNaviSub a {
    position: relative;
    padding-left: 18px;
}
.sitemapNaviSub a::before {
    position: absolute;
    top: 50%;
    left: 2px;
    width: 4px;
    height: 2px;
    transform: scaleY(0.5) translateY(1px);
    background-color: var(--btnBgColor);
    content: "";
}
a.externalLink {
    background: url("../images/ic_link.svg") no-repeat right 5px;
    background-size: 10.872px 11px;
    padding-right: 20px;
}
@media print, screen and (min-width: 768px) {
    .areaSitemap {
        display: flex;
        justify-content: space-between;
    }
    .sitemapNaviSub {
        margin-bottom: 4em;
    }
}
/* english --------------- */
.txtMail {
    width: 187px;
}
.ttlMail {
    width: min(280 / 768 * 100vw, 280px);
    min-width: 208px;
    max-width: 270px;
}
@media print, screen and (min-width: 768px) {
    .txtMail {
        width: 204px;
    }
    .ttlMail {
        width: 280px;
        max-width: 280px;
    }
}